GNOME-HINT-PROPERTIES-CAPPLET(1)

NAME
gnome-hint-properties-capplet - Startup hint properties for Gnome

SYNOPSIS
gnome-hint-properties-capplet

DESCRIPTION

gnome-hint-properties-capplet allows you to configure the startup hint in the control center.

OPTIONS

No options.

AUTHOR

This manual page was written by Christian Marillat <marillat@debian.org> for the Debian GNU/Linux system (but may be used by others).